December 30, 2001

KDE Konqueror Web browser SSL security flaw

Author: JT Smith

_NoDDingDog tells us about this item: KDE Konqueror Web browser SSL security flaw lets remote users conduct man-in-the-middle attacks to access sensitive information.
Version(s): Konqueror 2.2.1, 2.1, possibly other versions. Description: A vulnerability has been reported in the KDE Konqueror web browser that allows a remote user to perform a Secure Sockets Layer (SSL) man-in-the-middle attack without being detected by most users.

follow up:
More information at Securitytracker.com.

Category:

  • Linux
Click Here!